[General]
Language=0
Background=swlaunch_ls.bmp
BackgroundSound=back.wav
ClickSound=click_ls.wav
Data=Launcher

[Messages]
Caption=Cookie's Kotor2 TSL Launcher (Lightside)
ErrorSummary=126490
NoBackground=126491
NoButtonImage=126492
NotInstalled=126493
ErrorRunConfig=126494
ErrorRunUpdate=126495
NoConfiguration=126496
ErrorRunGame=126497

[Version]
x=1024
y=108

[Loader]
Background=load.bmp
Delay=10

[Button1]
x=50
y=450
down=mousedown.bmp
up=mouseup.bmp
label=Play 

[Button2]
x=50
y=485
down=mousedown.bmp
up=mouseup.bmp
label=Config

[Button3]
x=50
y=520
down=mousedown.bmp
up=mouseup.bmp
label=Update

[Button4]
x=5034
y=51043
down=mousedown.bmp
up=mouseup.bmp
label=136315

[Button5]
x=50
y=555
down=mousedown.bmp
up=mouseup.bmp
label=126501
